Bug 248510 - lang/php-mode.el: Update to 1.23.0
Summary: lang/php-mode.el: Update to 1.23.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/emacs-php/php-mode...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-07 08:05 UTC by Yasuhiro KIMURA
Modified: 2020-08-15 07:07 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (1.56 KB, patch)
2020-08-07 08:05 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.56 KB, patch)
2020-08-13 10:21 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-08-07 08:05:52 UTC
Created attachment 217064 [details]
Patch file

Update to 1.23.0.
Comment 1 Fernando Apesteguía freebsd_committer 2020-08-11 16:24:05 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 2 Yasuhiro KIMURA 2020-08-13 10:21:21 UTC
Created attachment 217191 [details]
Updated patch file

Update patch to make it fit to latest ports tree.
Comment 3 commit-hook freebsd_committer 2020-08-15 07:06:48 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 15 07:06:29 UTC 2020
New revision: 544916
URL: https://svnweb.freebsd.org/changeset/ports/544916

Log:
  lang/php-mode.el: Update to 1.23.0

  PR:		248510
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>  (maintainer)

Changes:
  head/lang/php-mode.el/Makefile
  head/lang/php-mode.el/distinfo
  head/lang/php-mode.el/files/patch-Makefile
Comment 4 Tobias C. Berner freebsd_committer 2020-08-15 07:07:19 UTC
Committed, thanks.